#logo-mobile {
	display: none;
}

@media (max-width: 988px) {
	/* Cabeçalho */
	.site-header {
		position: relative;
    	z-index: 1000;
	}
	#logo {
		display: none;
	
	}
	#logo-mobile {
		display: block !important;

		text-align: center;

		margin: 20px 0;
	}
		#logo-mobile img {
			max-width: 100%;
		}
	.site-header #menu-superior, .navbar {
		position: relative !important;
		top: 0 !important;

		text-align: center;
	}
	.site-header {
		height: auto !important;
	}

	#menu-superior ul {
		float: none !important;
		margin: 0 !important;
		padding: 11px 0 !important;
	}
	#menu-superior {
		text-align: center;
	}

	.main-navigation {
		width: 100%;
	}

	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
		padding: 16px 0px !important;

		color: #fff !important;
	}
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
		    background-color: #133462;
	}

	.nav-menu .sub-menu, .nav-menu .children {
		height: auto !important;
		width: auto !important;
	}
	.toggled-on .nav-menu li > ul {
		margin-left: 0 !important;
	}
	.toggled-on .nav-menu li > ul a {
		color: #fff !important;

		border-bottom: none !important;
		padding: 20px 15px !important;
	}

	.nav-menu li a {
		font-size: 14px !important;
	}

	.nav-menu li a:hover {
		color: #4090f5 !important;
	}
	/* Cabeçalho */


	/* Capa */
	#banners {
		display: none !important;
	}
	#capa-solucoes {
		margin-top: 30px;
	}
	/* Capa */

	.cabecalho_titulo {
		text-align: center !important;
	}


	/* Soluções */
	#solucoes {
		text-align: center;
	}
	#conteudo-solucoes {
		float: none !important;
	}
	#menu-lateral {
		width: auto !important;
		float: none !important;

		margin-top: 25px;
	}
		#menu-lateral h3 {
			text-align: center !important;
		}
	/* Soluções */


	/* Responsabilidade Social */
	.responsabilidade .responsabilidade_imagem {
		display: block;
		text-align: center;

		margin-bottom: 15px;

		float: none !important;
	}
	.responsabilidade .responsabilidade_conteudo {
		float: none !important;
		width: auto !important;
	}
	/* Responsabilidade Social */


	/* Atendimento */
	#atendimento {
		text-align: center;
	}
	#atendimento .entry-content {
		float: none !important;
		width: auto !important;
	}
	#atendimento #container-unidades {
		float: none !important;
	}
	#atendimento .fm-form label {
		text-align: center !important;
	}
	/* Atendimento */


	/* Sobre Raupp */
	.tempo .tempo_conteudo {
		width: auto !important;
		padding-left: 130px;
	}

	/* Sobre Raupp */


	/* Rodapé */
	#rodape-unidade {
		background-image: none !important;

		text-align: center;
	}
	#rodape-unidade #container-unidades {
		float: none !important;
	}
	#rodape-unidade .box_unidade {
		float: none !important;
		border: none !important;
		padding-left: 0 !important;
		margin-left: 0 !important;

		display: inline-block;

		text-align: left !important;

		vertical-align: middle;
	}

	#rodape-menus {
		background-image: none !important;
		background-color: #0E0D0B !important;

		height: auto !important;

		padding: 10px 0 25px;

		text-align: center;
	}

	#rodape-menu-esquerda, #rodape-menu-direita {
		width: auto !important;
	    float: none !important;
	    
	    display: inline-block;
	    
	    margin-left: 25px !important;
	    
	    vertical-align: top;

	    text-align: left !important;
	    
	}
	#rodape-menus img {
		float: none !important;
		margin-right: 0 !important;
	}
	/* Rodapé */
}